<?php
$host = "localhost";
$user = "ndumgmiy_friska";
$pass = "usertrial2026";
$db   = "ndumgmiy_db_bproc";

$koneksi = mysqli_connect($host, $user, $pass, $db);

if (!$koneksi) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>